/**** HERO ****/
#hero			{ background: url('../images/home/hero-bg.png') repeat-x left top; height: 236px; }
#heroContent	{ background: url('../images/home/hero-bg-img.jpg') no-repeat center top; height: 236px; }
#heroContent p	{ top: 121px; color: #FFF; text-shadow: -1px -1px 0 #666; }
.heroImg		{ right: 80px; top: -134px; background: url('../images/faq/faq-hero.png') no-repeat left top; width: 296px; height: 370px; }

#content		{ position: relative; }

#rightNav				{ position: absolute; top: -30px; left: 50%; margin-left: 173px; background: url('../images/global/divider.jpg') no-repeat left 30px; padding: 30px 0 30px 39px;  width: 259px; }
#rightNav.fixed			{ position: fixed; top: 0;
}

#left			{ width: 620px; margin-right: 42px; float: left; }
#left section	{ margin-bottom: 30px; }
#left section p	{ margin-bottom: 15px; }
#left ul		{ margin-bottom: 20px; }
#left ul li		{ list-style-type: disc;  padding: 5px 0; margin-left: 20px;  }


#rightNav ul li	{ line-height: 1.6em; border-bottom: solid 1px #FAF7ED; border-top: solid 1px #A8B0A7; }
#rightNav ul li:first-child { border-top: none; }
#rightNav ul li:last-child	 { border-bottom: none; }

